Monday Jan 13, 2014

EBS Release 12 Certified with Mac OS X 10.9 with Safari 7 and JRE 7

Apple logoOracle E-Business Suite Release 12 (12.1.1 or higher) is now certified with the Safari 7 browser and the JRE 7 plugin on the following Apple Mac OS X desktop configuration:

  • Mac OS X 10.9 ("Mavericks" version 10.9.1 or higher)
  • Safari version 7 (7.0.1 or higher)
  • Oracle JRE 7 plugin (1.7.0_45 or higher)

Users should review all relevant information along with other specific patching requirements and known limitations posted in the Notes listed below.

References

 Related Articles

Monday Apr 22, 2013

EBS 12 certified with Mac OS X 10.7 and 10.8 with Safari 6 and JRE 7

Apple logoOracle E-Business Suite Release 12 is now certified with the Safari 6 browser and the JRE 7 plugin on the following Apple Mac OS X desktop configurations:

  • Mac OS X 10.7 ("Lion" version 10.7.5 or higher) and 10.8 ("Mountain Lion" version 10.8.2 or higher)
  • Safari version 6 (6.0.2 or higher)
  • Oracle JRE 7 plugin (1.7.0_21 or higher)

Users should review all relevant information along with other specific patching requirements and known limitations posted in the Notes listed below.

Internationalization certification for non-English desktops is also in progress.

Where can I find more information?

Friday Oct 26, 2012

How to Reenable Apple Java 6 Plug-in for Mac EBS Users

Apple logoApple's Java for OS X 2012-006 update uninstalled the Apple-provide Java applet plug-in from all Mac web browsers. Mac OS X users running Java-based applications are instructed to download the latest version of the Java 7 applet plug-in from Oracle. For more information about Oracle's Java 7 for Mac, see:

We're currently certifying Oracle E-Business Suite with Mac desktops running Java 7. We have identified some compatibility issues and are working with the Java team on fixes right now.

Until that certification is completed, EBS users on Mac platforms can follow these instructions from Apple to ensure continued access to the E-Business Suite:

Related Articles


Wednesday Feb 22, 2012

Safari 5 Certified with EBS 12 on Mac OS X 10.7

Apple logoOracle E-Business Suite Release 12 (12.1.1 or higher) is now certified with the Safari 5 browser on the following Mac OS X desktop configuration:

  • Mac OS X 10.7 ("Lion" version 10.7.2 or higher) along with any other security and Java updates listed in the 'Software Update' program on the Mac.
  • Safari version 5 (5.1.2 or higher)
  • Java/JRE 6 plugin (1.6.0_29 or higher)

Internationalization certification is also currently in progress for this operating system.  Users should review all relevant information along with requirements and known limitations posted in the Notes listed below pertaining to this certification:

Where can I find more information?

Related Articles

About

Search

Categories
Archives
« April 2014
SunMonTueWedThuFriSat
  
1
4
5
6
7
8
9
10
11
12
13
14
18
19
20
21
22
23
24
25
26
27
28
29
30
   
       
Today